Subject: acka-games-digest V3 #253
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Monday, October 26 1998       Volume 03 : Number 253

----------------------------------------------------------------------

Date: Mon, 26 Oct 1998 01:08:18 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Bacon Duel (A Mean Hat vs Vynd)

A Mean Hat.'s Actron:
John Travolta

- --------------------------------------------------------------------
Vynd's Actron:
Dom DeLuise

- ---------------------------------------------------------------------

Duelists have 3 days to either publically challenge the other's actron or
state their satisfaction.

Current Scores:
- -----------------------------
A Mean Hat : -1 Gamepoints
Vynd       :  2 Gamepoints

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 26 Oct 1998 01:23:47 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Bacon Duel (A Mean Hat vs Vynd)

I don't think that the actor that Vynd is talking about is too obscure.

However, I have a suspicion that e spelled eir name incorrectly.  So I
challenge.

>Vynd's Actron:
>Dom DeLuise
 
- --A Mean Hat.
Daring Adventurer -- Dungeon Master -- Art Thief -- Warrior Caste -- Crazy
French Scotsman -- Really Weird

- -- "I pledge my troth to Lady Jane" [The Rolling Stones]

------------------------------

Date: Mon, 26 Oct 1998 01:46:50 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Lantern (game 1: barkeep: JT)

Westcliff.  The solemn, grey-robed monks glided somberly though the damp,
underground corridors of the rude monastary or knelt in the garden, digging
tubers under the bleak, cloudy, sky.  Myrra sat, glassy-eyed, in one of the
few chairs, just outside the main entrance, and watched the horse race up
the dusty path toward her.  The seven months of recuperation had left her
hardened, but also weaker.  She got sharp pains in her head all the time,
and her magical skills were nothing close to what they had been.  

"Who is it, Myrra?" called Klathyn from behind, where, stripped to his
trousers, the big man was chopping wood for the sacrificial fires.  For no
discernable reason, the knight had stayed with her through her painful
recovery.  He hadn't tried to touch her once, hadn't even looked at her
that way, and Myrra was still uneasy around him.  She knew she owed him her
life, but there didn't seem to be anything he wanted from her, or any way
she could help him with anything.  

"I don't know," she called back.  She didn't.  The man's colors were
strange, not from the southern kingdoms at all.  He finally rounded the
curve and reined in, dismounting in one liquid motion.

"Is this Westcliff?" he asked, voice musical with an accent Myrra could not
recognize.  "I am Miktara ad Kithan.  I come searching for Klathyn
Kylkenny.  Is he here?"  A sour-faced monk looked up from his digging, then
went back to the potatoes.

Klathyn rounded the corner, and glared with undisguised anger and loathing
at Miktara.  The messenger looked him in the eye coldly.  "The King needs
you.  There is an invading army from the northeast, and I was sent to
retrieve you.  Your pilgrimage is over."

Klathyn threw down the axe.  "You know the kingdom is doomed if my quest is
not completed," he roared, "and you come here saying you do the king's
bidding?  Have I found the 'jewel of the south' yet?  How can you!?"

Myrra was fascinated.  She had never seen the easy, big man approach any
level of anger before.

Miktara's voice was ice.  "The King calls you."

Klathyn was stone.  "Then I must come."  With a few words, armor,
saddlebags, and horse were sent for, and Klathyn began to pack.

Miktara softened a little.  "Klathyn, I'm sorry, I truly am.  I know we've
had our troubles before - "Klathyn's eyes flashed, and he snorted noisily.
Miktara pressed on.  "But the king is very sorely pressed.  This Gould, or
however they call him-"

Myrra leapt to her feet.  "GOULD!?" she shrieked, and the hatred that
crossed her small face was terrible.  "Klathyn Kilkenny!  I will ride with
you from this place, from Westcliff.  I am not untrained in the old ways.
I can be of use.  Let us go, we dawdle too long."

And so, a few minutes later, Westcliff was receding in the distance as the
three rode away to fate.  The longfaced monks watched them go until they
were out of sight.

I play "Westcliff" 

- --A Mean Hat.
Daring Adventurer -- Dungeon Master -- Art Thief -- Warrior Caste -- Crazy
French Scotsman -- Really Weird

- -- "I pledge my troth to Lady Jane" [The Rolling Stones]

------------------------------

Date: Mon, 26 Oct 1998 08:16:52 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Eleusis G2R1 (Fortunato)

I play 4S.

>-----Original Message-----
>From:	[email-masked] [SMTP:[email-masked]]
>Sent:	Saturday, October 24, 1998 9:25 PM
>To:	[email-masked]
>Subject:	Acka: Eleusis G2R1 (Fortunato)
>
>
>Aunt Froot(sorry, get the correct name here) failed to play in time,
>so a card was chosen randomly from eir hand--the King of Diamonds.
>This was an incorrect play, and it's Sudden Death, so Aunt Froot is
>eliminated from this hand, the first such casualty this round.  It is
>now Fortunato's turn.  No pressure...
>
>
>
>Players and Scores:
>    Alfvaen         : 0  ( 0 cards) (Deus)
>    Aunt Froot      : 0  (16 cards) [ eliminated ]
>    K 2             : 0  ( 0 cards) [ left the game ]
> *  Fortunato       : 0  (17 cards)
>    Robin Hood      : 0  (16 cards) [ substituting for Ayla ]
>    Robert Sevin    : 0  (10 cards)
>    JT              : 0  ( 8 cards)
>(* denotes whose turn it is to play -- play will be entered only after Deus
>   and prophet respond to the play)
>
>Card ranks:
>The cards in each suit are ranked A-K with Ace low(values 1-13).
>There are no Wild cards.
>
>Correct Plays            | Incorrect plays
>-------------------------+---------------------------------------------------
>---
>  8 D (starter)          |
>  8 H (Aunt Froot)       | 9 S (K 2)
>  6 H (Fortunato[+])     | 6 S (Ayla)
>  6 H (Robert Sevin)     | 
>  7 H (JT)               | 5 H (Aunt Froot), 9 D (K 2)
>* 6 C (Fortunato)        |
>  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
>  2 H (Aunt Froot[+])    | 2 D (K 2)
>  J C (Fortunato)        |
>  A H (Ayla)             | 9 S (Robert Sevin)
>  K H (JT)               |*2 H (Aunt Froot)
>  4 C (K 2)              | Q D (Fortunato)
>! Q S (Ayla)             |
>  3 C (Robert Sevin)     |
>  3 H (JT)               |
>  K C (Aunt Froot)       | K S (K 2), A C (Fortunato)
>  7 D (Robert Sevin)     | 8 D (JT), 4 H (Aunt Froot)
>  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
>  3 C (JT)               |
>?10 D (Aunt Froot[+])    |10 S (K 2[#])
>  J D (Fortunato)        | 2 H (Ayla[#])
>  3 C (Robert Sevin[#])  |
> 10 D (JT)               |
>  J D (Aunt Froot)       |
>  4 S (Fortunato)        |
> *K S (Robin Hood)       | 3 S (Tin Observer[#])
>  3 D (JT)               | J H (Aunt Froot[#]) Q H (Fortunato)
> 10 C (Robin Hood)       | Q D (Robert Sevin[#])
>  J C (JT)               |
>  2 D (Aunt Froot[#])    |
>  9 C (Fortunato)        |
>**4 C (Robin Hood)       |
>  Q C (Robert Sevin[#])  |
>  8 S (JT[#])            | K D (Aunt Froot[#][x])
>
>[+] - Invalid "No Play", card selected by Deus or Prophet
>[#] - no play posted, card picked randomly
>[x] - play caused elimination of player
> *  - marks every tenth card while no Prophet
>**  - beginning of "sudden death"
> !  - prophet (and every tenth card thereafter)
> ?  - removal of prophet
>
>
>--
>--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
>Current Album--Genesis:Nursery Cryme
>Current Book--Juanita Coulson:Legacy of Earth
>Oho!  Lies the wind in that quarter?

------------------------------

Date: Mon, 26 Oct 1998 09:14:10 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Bacon Duel (A Mean Hat vs Vynd)

On Mon, 26 Oct 1998, JT wrote:

> A Mean Hat.'s Actron:
> John Travolta
> 
> --------------------------------------------------------------------
> Vynd's Actron:
> Dom DeLuise
> 
> ---------------------------------------------------------------------
> 
> Duelists have 3 days to either publically challenge the other's actron or
> state their satisfaction.
> 

I accept A Mean Hat's actron. Or am satisfied with it. Or don't challenge
it, in any event.

Vynd

[email-masked]

------------------------------

Date: Mon, 26 Oct 1998 11:29:35 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Bacon Duel (A Mean Hat vs Vynd)

A Mean Hat.'s Actron:
John Travolta
Accepted by Vynd.

- --------------------------------------------------------------------
Vynd's Actron:
Dom DeLuise
Objected to by A Mean Hat: Verified, not too obscure.
A Mean Hat loses 1 Game Point.

- ---------------------------------------------------------------------

Duelists have 3 days to submit chains to me.

Current Scores:
- -----------------------------
A Mean Hat : -2 Gamepoints
Vynd       :  2 Gamepoints

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 26 Oct 1998 12:00:27 -0500 (EST)
From: Tom Walmsley <[email-masked]>
Subject: Acka: YORL (Alfvaen)

risE's play of Great Pyramids of Giza is accepted and becomes a loose
end. Alfvaen's interrupt with smoke is accepted and risE is dealt a card
(can you change that name? It's so awkward to type).

Loose Ends - pink, Great Pyramids of Giza

Cards in deck - 22

Alfvaen - 6 cards
A Mean Hat - 6 cards
K 2 - 7 cards
risE - 6 cards
JT - 8 cards
saaremaa - 7 cards
Slakko - 7 cards
/dev/joe - 7 cards

- --
Tom Walmsley [email-masked]
http://website.lineone.net/~t.walmsley/index.html
AIM: TGW666 ICQ 2925739
Bonvolu alsendi la pordiston, lausajne estas rano en mia bideo.

------------------------------

Date: Mon, 26 Oct 1998 17:09:13 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: acka: ghost

On Sun, 25 Oct 1998, Tom Walmsley wrote:

> 
> 
> Joseph W. DeVincentis wrote:
> 
> > Slakko wrote:
> > > On Sat, 24 Oct 1998, JT wrote:
> > >
> > > > On Fri, 23 Oct 1998, John Frederic Mc Coy wrote:
> > > > >As the first letter I choose:
> > > > >
> > > > >v
> > > >
> > > > I play iv.
> > >
> > > I play ive.
> >
> > I play iven.
> 
> I play iveni
> 
> Rambo R Minuteman
> 
> --

Whose turn is it now, anyway?

Vynd

[email-masked]

------------------------------

Date: Mon, 26 Oct 1998 17:21:31 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: acka: ghost (K 2's turn)

<<clip>>

iveni

>
>Whose turn is it now, anyway?
>
>Vynd
>

K 2
Vynd 
JT 
Slakko 
/dev/joe 
Rambo R Minuteman 

- --A Mean Hat.
Daring Adventurer -- Dungeon Master -- Art Thief -- Warrior Caste -- Crazy
French Scotsman -- Really Weird

- -- "I pledge my troth to Lady Jane" [The Rolling Stones]

------------------------------

Date: Mon, 26 Oct 1998 20:21:05 -0500 (EST)
From: K 2 <[email-masked]>
Subject: Acka: ghost (Vynd's turn)

ivenin

Vynd
JT
Slakko
/dev/joe
Rambo R Minuteman
K 2

------------------------------

End of acka-games-digest V3 #253
********************************